<?xml version="1.0" encoding="utf-8"?>
<control-inst xsi:type="sai:panelCtrlType" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sai="http://www.sonyericsson.com/sai" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd									

                                http://www.sonyericsson.com/sai \MC_SwModules_005\cah1623214_standby_framework\docs\sai_extensions.xsd">
    <layouts>
        <layout id="layout_portrait">
            <layout-mgr xsi:type="fixedLayoutMgr"/>
        </layout>
    </layouts>
    <navibar-button-model name="StdNaviBarButtonModel" xmlns="http://www.sonyericsson.com/sai">
        <text>Empty</text>
        <tooltip>The Empty Panel</tooltip>
        <icon>Z:\resource\apps\sai\EmptyPanel\EmptyExample.png</icon>
    </navibar-button-model>
    <!-- no configurations specified because layout is the same in either orientation -->
</control-inst>